Gem::Specification.new do |s|
  s.name = %q{ferret}
  s.version = "0.10.9"
  s.date = %q{2006-09-26}
  s.summary = %q{Ruby indexing library.}
  s.email = %q{dbalmain@gmail.com}
  s.homepage = %q{http://ferret.davebalmain.com/trac}
  s.rubyforge_project = %q{ferret}
  s.description = %q{Ferret is a port of the Java Lucene project. It is a powerful indexing and search library.}
  s.autorequire = %q{ferret}
  s.has_rdoc = true
  s.authors = ["David Balmain"]
  s.files = ["setup.rb", "Rakefile", "TODO", "README", "MIT-LICENSE", "TUTORIAL", "ext/q_filtered_query.c", "ext/priorityqueue.c", "ext/hashset.c", "ext/helper.c", "ext/global.c", "ext/bitvector.c", "ext/hash.c", "ext/fs_store.c", "ext/posh.c", "ext/except.c", "ext/ram_store.c", "ext/store.c", "ext/analysis.c", "ext/document.c", "ext/search.c", "ext/similarity.c", "ext/stopwords.c", "ext/array.c", "ext/index.c", "ext/mem_pool.c", "ext/compound_io.c", "ext/q_prefix.c", "ext/q_range.c", "ext/q_phrase.c", "ext/q_term.c", "ext/sort.c", "ext/q_boolean.c", "ext/filter.c", "ext/q_const_score.c", "ext/q_match_all.c", "ext/q_wildcard.c", "ext/q_fuzzy.c", "ext/q_multi_term.c", "ext/q_parser.c", "ext/q_span.c", "ext/term_vectors.c", "ext/priorityqueue.h", "ext/defines.h", "ext/posh.h", "ext/store.h", "ext/hashset.h", "ext/helper.h", "ext/global.h", "ext/bitvector.h", "ext/document.h", "ext/hash.h", "ext/except.h", "ext/threading.h", "ext/similarity.h", "ext/index.h", "ext/win32.h", "ext/analysis.h", "ext/search.h", "ext/mem_pool.h", "ext/array.h", "ext/lang.h", "ext/stem_UTF_8_norwegian.c", "ext/stem_UTF_8_danish.c", "ext/stem_UTF_8_dutch.c", "ext/stem_UTF_8_english.c", "ext/stem_UTF_8_finnish.c", "ext/stem_UTF_8_french.c", "ext/stem_UTF_8_german.c", "ext/stem_UTF_8_italian.c", "ext/stem_UTF_8_portuguese.c", "ext/stem_UTF_8_porter.c", "ext/stem_KOI8_R_russian.c", "ext/stem_UTF_8_russian.c", "ext/stem_UTF_8_spanish.c", "ext/stem_UTF_8_swedish.c", "ext/stem_ISO_8859_1_english.c", "ext/stem_ISO_8859_1_danish.c", "ext/stem_ISO_8859_1_dutch.c", "ext/stem_ISO_8859_1_finnish.c", "ext/stem_ISO_8859_1_french.c", "ext/stem_ISO_8859_1_german.c", "ext/stem_ISO_8859_1_italian.c", "ext/stem_ISO_8859_1_norwegian.c", "ext/stem_ISO_8859_1_porter.c", "ext/stem_ISO_8859_1_portuguese.c", "ext/stem_ISO_8859_1_spanish.c", "ext/stem_ISO_8859_1_swedish.c", "ext/stem_UTF_8_danish.h", "ext/stem_UTF_8_dutch.h", "ext/stem_UTF_8_english.h", "ext/stem_UTF_8_finnish.h", "ext/stem_UTF_8_french.h", "ext/stem_UTF_8_german.h", "ext/stem_UTF_8_italian.h", "ext/stem_UTF_8_norwegian.h", "ext/stem_UTF_8_porter.h", "ext/stem_UTF_8_portuguese.h", "ext/stem_UTF_8_russian.h", "ext/stem_UTF_8_spanish.h", "ext/stem_UTF_8_swedish.h", "ext/stem_KOI8_R_russian.h", "ext/stem_ISO_8859_1_danish.h", "ext/stem_ISO_8859_1_dutch.h", "ext/stem_ISO_8859_1_english.h", "ext/stem_ISO_8859_1_finnish.h", "ext/stem_ISO_8859_1_french.h", "ext/stem_ISO_8859_1_german.h", "ext/stem_ISO_8859_1_italian.h", "ext/stem_ISO_8859_1_norwegian.h", "ext/stem_ISO_8859_1_porter.h", "ext/stem_ISO_8859_1_portuguese.h", "ext/stem_ISO_8859_1_spanish.h", "ext/stem_ISO_8859_1_swedish.h", "ext/utilities.c", "ext/api.c", "ext/api.h", "ext/header.h", "ext/libstemmer.c", "ext/modules.h", "ext/libstemmer.h", "ext/ferret.h", "ext/ferret.c", "ext/r_analysis.c", "ext/r_utils.c", "ext/r_store.c", "ext/r_index.c", "ext/r_search.c", "ext/r_qparser.c", "ext/inc/threading.h", "ext/inc/lang.h", "lib/ferret.rb", "lib/ferret_version.rb", "lib/ferret/number_tools.rb", "lib/ferret/index.rb", "lib/ferret/document.rb", "lib/ferret/field_infos.rb", "test/test_all.rb", "test/test_helper.rb", "test/unit/ts_analysis.rb", "test/unit/ts_store.rb", "test/unit/ts_utils.rb", "test/unit/tc_document.rb", "test/unit/ts_index.rb", "test/unit/ts_search.rb", "test/unit/ts_query_parser.rb", "test/unit/utils/tc_bit_vector.rb", "test/unit/utils/tc_priority_queue.rb", "test/unit/utils/tc_number_tools.rb", "test/unit/analysis/tc_analyzer.rb", "test/unit/analysis/tc_token_stream.rb", "test/unit/store/tm_store_lock.rb", "test/unit/store/tc_fs_store.rb", "test/unit/store/tc_ram_store.rb", "test/unit/store/tm_store.rb", "test/unit/index/tc_index_reader.rb", "test/unit/index/tc_index_writer.rb", "test/unit/index/tc_index.rb", "test/unit/index/th_doc.rb", "test/unit/search/tc_index_searcher.rb", "test/unit/search/tc_multi_searcher.rb", "test/unit/search/tc_fuzzy_query.rb", "test/unit/search/tc_sort.rb", "test/unit/search/tc_filter.rb", "test/unit/search/tc_spans.rb", "test/unit/search/tc_sort_field.rb", "test/unit/search/tc_search_and_sort.rb", "test/unit/search/tm_searcher.rb", "test/unit/query_parser/tc_query_parser.rb", "ext/extconf.rb"]
  s.rdoc_options = ["--title", "Ferret -- Ruby Indexer", "--main", "README", "--line-numbers", "TUTORIAL", "TODO"]
  s.extra_rdoc_files = ["README", "TODO", "TUTORIAL", "MIT-LICENSE", "ext/r_analysis.c", "ext/r_utils.c", "ext/r_store.c", "ext/r_index.c", "ext/r_search.c", "ext/r_qparser.c", "ext/ferret.c"]
  s.extensions = ["ext/extconf.rb"]
  s.add_dependency(%q<rake>, ["> 0.0.0"])
end
